/* ADDITIONAL */

.max-width-800 {
  max-width: 800px;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

.contact__info-block {
  order: 2;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  min-width: 370px;
  flex-wrap: wrap;
  left: 50%;
  transform: translateX(-50%);
}
.nav-item.dropdown:hover .dropdown-menu {
  display: flex;
}

.navbar-nav .dropdown-menu .nav-item {
  width: 50%;
}

.integration__img {
  margin-top: 45px;
  object-fit: cover;
  max-height: 500px;
}

.about__custom-title {
  margin-bottom: -40px;
  margin-top: 40px;
}

@media(max-width: 576px) {
  .about__custom-title {
    margin-bottom: 0;
  }
}

/* BLOG */

.single-page.wrapper {
  max-width: 960px;
  padding: 50px 20px;
  width: 100%;
  margin: 0 auto;
}

.single-page__header {
  font-size: 2.4rem;
}

.single-page .wp-block-heading {
  margin-bottom: 20px;
  max-width: 800px;
}

.single-page .wp-block-image img {
  max-height: 600px;
  object-fit: cover;
  border-radius: 12px;
  margin: 40px 0;
}

.single-page hr {
  margin: 2rem 0;
}

.single-page p {
  margin: 8px 0;
}

@media (max-width: 768px) {
  .single-page__header {
    font-size: 1.5rem;
  }
}